import { useColumns } from "./useTableColumns";
import React from "react";
import DataTable from "../../Layout/Dashboard/Table/DataTable";
import { useGetAllReSeller } from "../../api/ReSeller";

const App: React.FC = () => {
  const response = useGetAllReSeller({ pagination: true });

  return <DataTable response={response} useColumns={useColumns} />;
};

export default App;
